[OEMFiles]
OEMConfigFile1=SM4550u.dll
OEMDriverFile1=SM4550rd.dll
JobMointorPath=Software\\SSPrint\\ML4550JM
JobMointor=1  
OEMPrefix=SM4550

[NETWORKPORT]
Name=Samsung Network Printer Port

[DEVICE]
MDL=ML-4550 Series

##### Standard User Interface Control Sections #####

[Common]
Caption=Samsung ML-4550 Series PS
LayoutTypeNone=0
LayoutBooklet=1
LayoutDoubleManual=0
LayoutDoublePrinter=1
LayoutDoubleReverse=1
LayoutDoubleSided=1
LayoutMore=0
LayoutMultiple=1
LayoutMultipleOrder=1
LayoutPoster=1
LayoutPoster6x6=0
LayoutPosterCustom=1
LayoutRotate=1
LayoutVirtual=0
LayoutVirtualOrder=0
Graphics300Res=0
Graphics600Res=1
Graphics1200Res=1
GraphicsDraftRes=0
GraphicsColorAuto=1
GraphicsColorMatching=0
GraphicsColorMode=0
GraphicsColorSettings=0
GraphicsDarkenText=0
GraphicsDarkness=0
GraphicsImageModePrinter=0x80800
GraphicsImageModeNormal=0x80800
GraphicsImageModeText=0x80800
GraphicsImageModeImage=0x0
GraphicsTonerMode=1
GraphicsTonerPrinter=1
GraphicsTrueType=1
GraphicsTrueTypeOutline=1
PaperCollate=1
PaperFirstPage=1
PaperScaleNone=1
PaperSeparator=0
PaperTrayRadio=0
ExtrasDestination=0
ExtrasQuickPrint=0
ExtrasPageOrder=1
ExtrasPrinterFont=1
ExtrasPrinterFont2=0
ExtrasPrintProperties=1
ExtrasPrintTime=0
ExtrasReprintJam=0
ExtrasSaveAsForm=0
ExtrasSimple=0
PaperBannerSheet=1
PrinterDuplex=1
PrinterEnvelope=0
PrinterFinisher=0
PrinterHDD=1
ExtrasSecurePrint=0
ExtrasMinPassLen=4
ExtrasMaxPassLen=4
PrinterHighAlt=0
PrinterOptTray=1
PrinterPowerSave=0
PrinterStapler=0
PrinterTrayCheck=0
PrinterTray34=0
BorderlessPapers=
BorderPapers=
CheckDecoFile=0
CheckWaterMarkFile=0
DoubleSidedMedias=
DoubleSidedPapers=1, 5, 9, 14, 121
RotatePapers=	
TroubleScout=0
TestPages=
PrinterStatusWindow=0
VerticalSeparator=0
GraphicsTrueTypeAdvanced=0
GraphicsTrueTypeDisabled=0
UnitsOnPreview=1
GraphicsRaster=0
JobMointor=0

##### Core and UI Common Control Sections #####

[Custom Paper Dialog]
MinPaperW=762
MaxPaperW=2159
MinPaperH=1270
MaxPaperH=3556


##### Core Control Sections #####

;Also, Core driver refers to below key names of Common section.
;Graphics1200Res=0 or 1
;Graphics300Res=0 or 1
;GraphicsHighRes=0 or 1
;LayoutDoubleSided=0 or 1
;ExtrasReprintJam=0 or 1
;ExtrasQuickPrint=0 or 1
;PrinterDuplex=0 or 1
;PrinterStapler=0 or 1
;PaperCollate=0 or 1
;DoubleSidedPapers=1, 5, 9, 14, 121

[FUNCTION]
AutoConfiguration=1
OHPTray=0
BookletOrder=0
Smoothing=0
HolePunch=0
DestTray=0
DepartmentCode=0
PortContention=0
PaperString=1
PaperType=0
FWScaling=1
RegCustomSize=1
PrintRate=32
PrintRateUnit=1
OverlapUnit=1
ColorDevice=0
EMFSupport=0
ColorSupport=0
WaterComboIndex=0
MultiBit=0
EncryptionKey=pkde


[DEFAULTDEVMODE]
CheckFont=1
PaperSource=7
PaperType=0
TonerSave=0
AltitudeMode=-1
Collate=1
TTMode=0
Overlap=16
QuickPrint=0
RePrint=0
WatermarkSize=120
WatermarkAngle=54
CustomPaperW=762
CustomPaperH=1270
CompressionMode=4
iEdgeControl=1
iHarftoneGraphics=1
iHarftoneText=1
iGrayPhoto=1
iHarftonePhotographs=1

[TABNUMBER]
PrinterTabDisable=1
AboutTabDisable=
TabNumber=6
Tab0=0
Tab1=1
Tab2=2
Tab3=3
Tab4=4
Tab5=5

[DUPLEX]
PrinterSetting=1
MD_ManualDuplex=1

[PAPERNAME]
PaperIndex=1,5,7,9,11,13,14,20,27,28,31,34,37,70,121,256

[LARGEPAPERNAME]
PaperIndex=3,8,12

[TRAYNAME]
TrayIndex=7,1,2,6,4

[PAPERTYPENAME]
PaperType=0,1,10,11,2,7,4,5,3,8,6

[DOT]
1dot=0

